
TYPO3.Flow - Feature # 764

Status: Resolved Priority: Could have
Author: Robert Lemke Category: Cache
Created: 2008-06-10 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date: 2008-06-11
PHP Version:
Has patch:
Complexity:
Subject: Implement tagging support for Memcache backend
Description

The caching framework allows for tagging of cache entries. This feature has not yet been implemented for the Memcache backend
(but exists for the File backend).

Refer to the File backend's unit tests for how this needs to be implemented.

Associated revisions
Revision fc87affb - 2008-06-10 21:35 - Karsten Dambekalns

FLOW3: Implemented tag support for the memcached cache backend. fixes #764

History
#1 - 2008-06-10 18:20 - Karsten Dambekalns
- Due date set to 2008-06-11
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns

#2 - 2008-06-10 20:06 - Karsten Dambekalns
- % Done changed from 0 to 50

#3 - 2008-06-10 21:36 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 50 to 100

Applied in changeset r931.
